@charset "utf-8";

/*Font selection and color*/
/*body, select, input, textarea
{
    font: 1.000em "Trebuchet MS", Helvetica, sans-serif;
}*/

html {
  font-size: 125%; }

body {
  font-size: 0.9rem;
  color: #000;
  font-family: "adelle-sans", sans-serif; }
  @media (min-width: 37.5em) {
    body {
      font-size: 1rem;
      line-height: 1.5; } }

small {
  font-size: 80%; }

body {
  padding-top: 5rem;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}


/*Required form fields*/
.form-group.required .control-label:after {
  content:"*";
  color:red;
}
/*Disabled form fields*/
.form-control:disabled, .form-control[readonly] {
  /*background-color: #e9ecef;*/
  background-color: #F5F5F5;
}

/*Links*/
a {
color: #9C5449;
text-decoration: underline;
}

a:hover {
color: #9C5449;
text-decoration: none;
}

/*Headings*/
h1 {
  font-size: 1.7rem;
  line-height: 1.5;
  color: #000;
  font-family: "adelle-sans", sans-serif;
  margin: 0 0 1em; }
  @media (min-width: 37.5em) {
    h1 {
      font-size: 2.7rem; } }

h2 {
  color: #000;
  font-family: "adelle-sans", sans-serif;
  font-size: 1.5rem;
  line-height: 1.166666667;
  margin: 0 0 0.5em; }
  @media (min-width: 48em) {
    h2 {
      font-size: 1.9rem; } }
  @media (min-width: 62em) {
    h2 {
      font-size: 2.4rem; } }

h3 {
  color: #000;
  font-family: "adelle-sans", sans-serif;
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 0 0 .4em; }
  @media (min-width: 48em) {
    h3 {
      font-size: 1.5rem; } }

h4 {
  color: #000;
  font-family: "adelle-sans", sans-serif;
  font-size: 1.1rem;
  line-height: 1.25;
  margin: 0 0 .4em; }
  @media (min-width: 48em) {
    h4 {
      font-size: 1.2rem; } }

h5 {
  color: #000;
  font-family: "adelle-sans", sans-serif;
  font-size: 0.9rem;
  line-height: 1.25;
  margin: 0 0 .4em; }
  @media (min-width: 48em) {
    h5 {
      font-size: 1rem; } }

h6 {
  color: #000;
  font-family: "adelle-sans", sans-serif;
  font-size: 0.8rem;
  margin: 0 0 .4em; }
  @media (min-width: 48em) {
    h6 {
      font-size: 0.9rem; } }

hr {
  border: 0;
  border-bottom: 1px solid #000; }

a {
  color: #9C5449; }
  a:hover {
    text-decoration: none; }
  h1 > a,
  h2 > a,
  h3 > a,
  h4 > a,
  h5 > a,
  h6 > a {
    text-decoration: none; }

p {
  margin: 0 0 1.5em; }

blockquote {
  margin: 0 0 1em; }

img {
  height: auto;
  max-width: 100%; }

figure {
  margin: 0 0 1em; }
  figure img {
    display: block; }

figcaption {
  margin: 0; }

ul,
ol,
dl {
  margin: 0 0 1em; }
  nav ul, nav
  ol, nav
  dl {
    list-style: none;
    margin: 0;
    padding: 0; }

.field--type-text-long ul:not([class]) {
  list-style: none;
  margin: 0 0 1.5em;
  padding: 0;
  box-sizing: border-box; }
  .field--type-text-long ul:not([class]) li {
    position: relative;
    padding-left: 1.4rem;
    margin-bottom: 1.5em; }
    .field--type-text-long ul:not([class]) li:before {
      background-color: #000;
      content: "";
      display: block;
      height: 1px;
      position: absolute;
      top: 0.8rem;
      left: 0;
      width: 1rem; }
    .field--type-text-long ul:not([class]) li > ul {
      margin-top: 1.5em; }
      .field--type-text-long ul:not([class]) li > ul li:before {
        width: 1rem; }
  @media (min-width: 48em) {
    .field--type-text-long ul:not([class]) li {
      padding-left: 2.8rem; }
      .field--type-text-long ul:not([class]) li:before {
        width: 2rem; } }

dt {
  font-weight: 700; }


/*Tables*/
.table {
  border-collapse: collapse;
  border-spacing: 0;
  caption-side: bottom;
  margin: 0 0 5rem 0;
  max-width: 100%;
  text-align: left;
  width: 100%; }

.table thead th {
  color: #00659b;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  padding: 0 0.75rem 0.75rem;
  text-transform: uppercase;
  vertical-align: bottom; }

.table thead th,
thead td {
  border-bottom: 1px solid #000; }

.table th,
td {
  padding: 0.75rem;
  vertical-align: top; }

.table caption {
  font-size: 0.8rem;
  color: #000;
  font-weight: 700;
  margin-top: 24px; }
  @media (min-width: 37.5em) {
    caption {
      font-size: 0.8rem; } }

.table caption {
    margin: 0.75rem;
    text-align: left; }

.table tbody + tbody {
  border-top: 2px solid #c3c1c3; }

.table tbody tr:nth-of-type(odd) {
  background-color: #E2EDF2; }

.table tbody tr:nth-of-type(even) {
  background-color: transparent; }


/*Data Tables Pagination*/
.page-item.active .page-link {
color: #fff;
background-color: #000;
border-color: #000;
}

.page-link {
color: #007bff;
background-color: #fff;
border: 1px solid #dee2e6;
}

.pagination a {
color: #9C5449;
}

.pagination a:hover {
color: #9C5449;
background-color: #f9e6e3;
text-decoration:underline;
}

/*Forms*/
.form-control {
border-radius: 0px;	
background-color: #fff;
border: 1px solid #000;
width: 100%;	
font-size: 0.9rem;
height: 2rem;
font-weight: 700;
padding: 0 0.8rem;	
}

.btn {
border: 1px solid #9C5449;
background-color: #9C5449;
color: #fff;
font-size: 0.8rem;
font-weight: 300;
letter-spacing: 2px;
/*padding: 1.875em 1.875em;*/
text-align: center;
text-transform: uppercase;
border-radius: 0px;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;	
}

.btn-primary {
color: #fff;
background-color: #9C5449;
border-color: #9C5449;
}

label, legend {
margin: 0 0 1em;
display: block;
letter-spacing: 2px;
margin-bottom: 0.5rem;
text-transform: uppercase;
padding: 0 0.8rem;
}

.form-group input, .form-group select {

}

input {
line-height: normal;
}

/*jQuery UI*/
.ui-menu .ui-menu-item a {
 text-decoration: none;
 display: block;
 padding: 2px .4em;
 line-height: 1.5;
 min-height: 0;
 font-weight: normal;
}